/* We've already downloaded to all known devices */
"All detected devices have already been updated.  If you have another V4HD you'd like to update, please turn it on while holding down the Value knob." = "All detected devices have already been updated.  If you have another V4HD you'd like to update, please turn it on while holding down the Value knob.";

/* Not in download mode -- please turn it off */
"An V4HD was detected, but it is not in Firmware Update mode.  Please turn it off, and then turn it back on while holding down the Value knob." = "An V4HD was detected, but it is not in Firmware Update mode.  Please turn it off, and then turn it back on while holding down the Value knob.";

"An V4HD was detected, Do You want to put it in Firmware update mode?.";			
/* Got an error while downloading */
"An error happened while trying to update the firmware.  Press the button below if you'd like to try again." = "An error happened while trying to update the firmware.  Press the button below if you'd like to try again.";

/* Comparing... */
"Checking firmware..." = "Checking firmware...";

/* Downloading... */
"Downloading firmware...\n\nDo not turn off or disconnect the V4HD or attempt to quit this program until the update has completed." = "Downloading firmware...\n\nDo not turn off or disconnect the V4HD or attempt to quit this program until the update has completed.";

/* Didn't need to download - it already matched */
"Firmware matched!  This V4HD does not need to be updated." = "Firmware matched!  This V4HD does not need to be updated.";

/* There's more than one device in download state */
"More than one V4HD has been detected.  Please turn off all but one." = "More than one V4HD has been detected.  Please turn off all but one.";

/* Window title */
"MOTU V4HD Firmware Updater " = "MOTU V4HD Firmware Updater ";

/* Please turn it on in download mode */
"Please turn on your V4HD while holding down the Value knob." = "Please turn on your V4HD while holding down the Value knob.";

/* Tell the user we're ready to download */
"Press the button below to update your firmware." = "Press the button below to update your firmware.";

/* Downloading failed because device went offline */
"The V4HD appears to have been disconnected or turned off while trying to update the firmware.  Press the button below if you'd like to try again." = "The V4HD appears to have been disconnected or turned off while trying to update the firmware.  Press the button below if you'd like to try again.";

/* Couldn't download -- bootloader is too old */
"This V4HD cannot be updated; its bootloader is too old." = "This V4HD cannot be updated; its bootloader is too old.";

/* Button: Try Again */
"Try Again" = "Try Again";

/* Button: Update Firmware */
"Update Firmware" = "Update Firmware";

/* Finished download, but verify failed */
"Verification failed.  Press the button below if you'd like to try again." = "Verification failed.  Press the button below if you'd like to try again.";

/* Verifying... */
"Verifying firmware...\n\nDo not turn off or disconnect the V4HD or attempt to quit this program until the update has completed." = "Verifying firmware...\n\nDo not turn off or disconnect the V4HD or attempt to quit this program until the update has completed.";

/* Downloaded and verified successfully */
"Your firmware has been successfully updated.  If you have another V4HD you'd like to update, please turn it on while holding down the Value knob" = "Your firmware has been successfully updated.  If you have another V4HD you'd like to update, please turn it on while holding down the Value knob.";

